﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/

   
body {    
    font-size: 1.0em;  
    font-family: 'PTSansW01-NarrowRegular', Helvetica, Sans-Serif; 
    margin: 0;
    padding: 0 0 30px 0;
    color: #3f3f3f;    
    background-repeat: no-repeat; 
}

input[type="text"] {
    font-family: 'PTSansW01-NarrowRegular', Helvetica, Sans-Serif !important;
}
 
.centered  
{
    position: relative;
    margin: 0 auto;
    text-align: left; 
    width: 960px;
    padding: 0 20px;
}

.page-centered
{
    margin: 0 auto;
    text-align: left;
    width: 100%; 
}          

a:link {
    color: #96c948;    
    text-decoration: none;
}
a:visited {
    color: #96c948;
    border-color:White;
}
a:hover {
    color: #91c246;
    text-decoration: underline;
}
a:active {
    color: #91c246;    
}

a#readmore 
{
    font-size:0.95em; 
    font-weight:bold;  
    color:#96c948;       
}
a#readmore:hover 
{   
    color: #91c246;
}

.image-anchor
{
    color:White;
    text-decoration:none;
}
#image-anchor 
{
    color:White;
    text-decoration:none;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.4em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 90%;
    margin-left: auto;
    margin-right: auto;    
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    /*text-shadow: 1px 1px 2px #111;*/
    filter: glow(color=black, strength=2) 
}

#main {
    padding: 30px 30px 15px 30px;
    background-color: #fff;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
}

#main-static 
{      
    margin: 0;
    text-align: left;   
}

#main-taskmanager 
{      
    margin-left: 20px;
    text-align: left;   
    width:100%;      
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

input[type="text"], textarea {
   /* min-height: 75px; */
    font-family: PTSans-Narrow, Verdana, Helvetica, Sans-Serif;
    font-size:1.0em;
    color: #444;
}

input[type="text"] 
{
    /*width:200px !important;*/
    width:200px;
}

input[type="password"] {
    /*border: 1px solid #ccc;*/
    padding: 2px;
    font-size: 1.05em;
    color: #444;
    width: 200px;
}

select {
    /*border: 1px solid #ccc;*/
    padding: 2px;
    font-size: 1.0em;
    color: #444;
}

input[type="submit"] {
    font-size: 1.1em;
    padding: 5px;
}

/*
/* TABLE
----------------------------------------------------------

table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

table td {
    padding: 5px;
    border: solid 1px #e8eef4;
}

table th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}
*/

/* MISC  
----------------------------------------------------------*/
.clear {
    clear:both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 40px;   
}

div#title {
    display: block;
    float: left;
    text-align: left;        
}

#logindisplay {
    font-size: 1em;
    font-weight: normal;
    display: block;    
    margin-top: 10px;
    color: #595959;
}
#logindisplay a:link {
    color: #595959;
    text-decoration: none;  
}
#logindisplay a:visited {
    color: #595959;
    text-decoration: none;
}
#logindisplay a:hover {
    color: #33ad33;        
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #cc0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #cc0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    /*font-weight: bold;*/
    color: #cc0000; 
    width:600px;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
    color:Black;
}

.display-field, 
.editor-field {    
    font-family: 'PTSansW01-NarrowRegular', Helvetica, Sans-Serif; 
    font-size:1.1em;
    margin: 0.5em 0 1.5em 0;
    color:Black;        
}

.display-sub-label, 
.editor-sub-label {
    margin: 1em 0 0 0;    
    color:#696969;
}

.display-sub-field, 
.editor-sub-field {
    margin: 0.5em 0 0 0; 
    color:#696969;      
    font-family: 'PTSansW01-NarrowRegular', Helvetica, Sans-Serif; 
}

.text-box {
    width: 30em;    
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

/* styles for tasks navigation menus
------------------------------------------------------------*/

.tasknav  
{       
    float: left;    
    border: 1px solid #999;    
    list-style-type: none;  
    padding: 0px;
    margin: 0 5px 30px 5px;    
}

.tasknav > li > div 
{
    background: #ccc;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #999; 
    padding-left:0;    
    width:197px;  
}

 .tasknav > li > div > input[type="checkbox"] {
    /*display:inline-block;*/
    /*background: #ccc;*/    
    margin-left:4px;   
    padding-right:0;
 }
 
.tasknav > li > div > a 
{   
    display:inline-block;
    margin:1px 0 1px 0;
    width:158px;    
    padding:5px 11px 5px 2px;
    background: #ccc;
    /*border-top: 1px solid #eee;*/
    /*border-bottom: 1px solid #999;*/    
    color: #000;
    font-size:1.17em;	
    font-family: 'PTSansW01-NarrowRegular', Helvetica, Sans-Serif;    
}
 .tasknav > li > div > a:hover    
 {  
    color: #fff;    
    font-weight: bold;
	font-size:1.19em;
    text-decoration: none;    
    background: #999;
    background: -moz-linear-gradient(0deg, #ccc, #757575);
    background: -webkit-linear-gradient(0deg, #ccc, #757575);    
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#cccccc, endColorstr=#757575);/*For IE7-8-9*/ 
    background-image: linear-gradient(to right, #cccccc 0%, #757575 100%); /* IE 10+ */ 
    /*height: 1%;/*For IE7*/ 
}
.tasknav > li > div > a.active     
{ 
    color: #cc0000;
    text-decoration: none;
    font-weight:bold;    
    background: -moz-linear-gradient(0deg, #ccc, #757575);
    background: -webkit-linear-gradient(0deg, #ccc, #757575);    
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#cccccc, endColorstr=#757575);/*For IE7-8-9*/ 
    background-image: linear-gradient(to right, #cccccc 0%, #757575 100%); /* IE 10+ */ 
    outline:none;
    /*height: 1%;/*For IE7*/     
}
.tasknav > li > div > ul {
    display:none; 
    text-decoration: none;
    list-style-type: none;  
    padding: 0;
    margin: 0;      
    background: #ececec;            
}

.tasknav > li > div > ul > li {
    background: #ececec; 
    border-bottom: 1px dotted #ccc;  
    padding-left:7px;    
    line-height:149%;        
    /*filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F0FFF0', endColorstr='#CCFFCC');/*For IE7-8-9*/ 
}

.nav-sub
{    
    background: #ececec;
    margin:0; 
    padding:0;
    font-family: 'PTSansW01-NarrowRegular', Helvetica, Sans-Serif; 
    font-size:1.09em;
}

.nav-sub a
{    
    background: #ececec;     
    text-decoration: none;
    color:#000;}

.nav-sub a:hover
{    
    font-weight:bold;    
    color:#cc0000;
}

.nav-chk{    
    background: #999; 
    margin:0;   
    padding:0;      
    border-bottom: 1px dotted #ccc;  
}

.ui-widget-overlay
{
    background-color: #222 !important;
    opacity: 0.7 !important;
    background-image: url('themes/base/images/overlay-bg.png') !important;
    filter: alpha(opacity=85) !important;
}
 
.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         5px 5px 5px #666;
  margin: 15px 0;  
  background: #fff;
  border:1px solid #9e9e9e;
}

.shadow2 {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         5px 5px 5px #666;
  margin: 15px 0;  
  background: white;
  border:1px solid #eaeaea;
}

.clear-both {
   clear: both;
}

.roadmap-body 
{
    height: 400px;
    
    background-color: #efefef;
    background: -moz-linear-gradient(#5c87b2, #5c87b2);
    background: -webkit-linear-gradient(#5c87b2, #5c87b2);    
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr= '#000000', endColorstr='#efefef');/*For IE7-8-9*/ 
    height: 1%;/*For IE7*/ 
}

ul#taskChecked {
    
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#taskChecked li {
    display: inline;
    list-style: none;
    
    background-color:White;
    border:#eaeaea;
    padding:5px;
    
}



ul#taskChecked li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#taskChecked li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#taskChecked li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#taskChecked li.selected a {
    background-color: #fff;
    color: #000;
}

/*style for instructions of client intake form
------------------------------------------------*/
.editor-field ul
{
    list-style:none;
    padding:0;
}

.editor-field ul li 
{
    margin-right:7px;
}

#instruct-name, #instruct-email, #instruct-phone, #instruct-companyname, #instruct-website, #instruct-address{
    display: none;
    position: absolute;
    width: 240px;
    padding: 10px;
    /*background: #eeeeee;*/
    background: #ddf0db;
    color: #000000;    
    /*border: 1px solid #96d392;*/  
    font-size:0.96em;  
    line-height:130%;
    box-shadow: 0px 0px 7px #444;
}
#instruct-venture, #instruct-numemp, #instruct-stage, #instruct-techtype, #instruct-sector, #instruct-size, #instruct-pitch, #instruct-problem, #instruct-solution, #instruct-mktoppr, #instruct-adv, #instruct-top3needs{ 
    display: none;
    position: absolute;
    width: 260px;
    padding: 10px;
    background: #ddf0db;
    color: #000000;
    /*border: 1px solid #9f9f9f;*/
    font-size:0.96em; 
    line-height:130%;
    box-shadow: 0px 0px 7px #444;
}


.button  {
    border: 1px solid #a9a9a9;
    padding: 3px 8px 3px 8px;
    background-color: #dbdbdb;
    text-decoration: none;
    color: #000000;

}

#divTask1
{   
    border: 1px solid #ccc;
    padding: 15px 20px 15px 20px;
    position: absolute;
    background-color: #fff;   
    left: 50px;
    top: 50px;
    z-index: 100;
}

#divTask2
{
    border: 1px solid #ccc;
    padding: 15px 20px 15px 20px;   
    position: absolute;
    background-color: #fff;
    left: 250px;
    top: 50px;
    z-index: 100;
}
#divTask3
{
    border: 1px solid #ccc;
    padding: 15px 20px 15px 20px;   
    position: absolute;
    background-color: #fff;
    width:70px;
    left: 500px;
    top: 50px;
    z-index: 100;
}
#divTask4
{
    border: 1px solid #ccc;
    padding: 15px 20px 15px 20px;   
    position: absolute;
    background-color: #fff;
    width: 120px;
    left: 480px;
    top: 205px;
    z-index: 100;
}
#divTask5
{
    border: 1px solid #ccc;
    padding: 15px 20px 15px 20px;   
    position: absolute;
    background-color: #fff;
    left: 230px;
    top: 205px;
    z-index: 100;
}
#divTask6
{
    border: 1px solid #ccc;
    padding: 20px 30px 20px 30px;   
    position: absolute;
    background-color: #fff;
    left: 50px;
    top: 210px;    
    z-index: 100;
}
div.workspace{
    left: 0px;
    top: 0px;
    width: 400px;
    height: 400px;    
    position: relative;
    color:Black;
    font-weight:bold;
    font-size:1.1em;
}

#nav-footer
{
    font-size:1em;
    padding: 20px 0;
    text-align: center;
   
}
#nav-footer ul 
{
    list-style: none; 
    margin-left:0; 
    padding-left:0;
    text-align: center;
}
#nav-footer li
{
    display: inline;  
}

#nav-footer li a, #nav-footer a 
{
     color: #696969;     
}
#nav-footer li a:hover, #nav-footer a:hover
{
    text-decoration:underline;
    color:Black;    
}

.nav-divider
{   
    margin-left:5px; 
    margin-right:5px;
}

#aboutUs
{
    background-image: url('images/buttons/about_grn.png');
    background-repeat: no-repeat;
    width: 132px;
    height: 25px;
    display:block;
    text-indent:-9999px;
    color:White;
}
#aboutUs:hover
{ 
    background-image: url('images/buttons/about_gry.png'); 
    background-repeat: no-repeat;     
}
#partners
{
    background-image: url('images/buttons/partners_grn.png');
    background-repeat: no-repeat;
    width: 132px;
    height: 25px;
    display:block;
    text-indent:-9999px;
    color:White;
}
#partners:hover, #partners:visited
{ 
    background-image: url('images/buttons/partners_gry.png'); 
    background-repeat: no-repeat;     
}
#programs
{
    background-image: url('images/buttons/programs_grn.png');
    background-repeat: no-repeat;
    width: 132px;
    height: 25px;
    display:block;
    text-indent:-9999px;
    color:White;
}
#programs:hover
{ 
    background-image: url('images/buttons/programs_gry.png'); 
    background-repeat: no-repeat;     
}
#events
{
    background-image: url('images/buttons/events_grn.png');
    background-repeat: no-repeat;
    width: 132px;
    height: 25px;
    display:block;
    text-indent:-9999px;
    color:White;
}
#events:hover
{ 
    background-image: url('images/buttons/events_gry.png'); 
    background-repeat: no-repeat;     
}
#whatsnew
{
    background-image: url('images/buttons/whatsnew_grn.png');
    background-repeat: no-repeat;
    width: 132px;
    height: 25px;
    display:block;
    text-indent:-9999px;
    color:White;
}
#whatsnew:hover
{ 
    background-image: url('images/buttons/whatsnew_gry.png'); 
    background-repeat: no-repeat;     
}

.image-link 
{
    clear:both;
    padding:0; 
    display:block; 
    width:300px;
    height:200px;
}

#subtask-detail 
{
    font-size: 0.98em;  
    font-family: 'PTSansW01-NarrowRegular';  
}

.rssFeed 
{
    font-size: 1em;   	
}
.rssFeed a {	
	text-decoration: none;
	color: #3f3f3f; 	
}
.rssFeed a:hover {
	color: #000;
	text-decoration: underline;
}

.rssHeader { padding: 5px 0 5px 0; font-weight:bold; font-size:1.05em;}

.rssBody ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height:125%;
}

.odd {margin-bottom:10px; }
.even { background-color: #f1f1f1; margin-bottom:5px; }

#rssDiv 
{
    background-color: #ededee;
    display:block;
    padding: 15px 10px 16px;
    position:relative;     
    height: auto;
    font-size: 1em;
}

#rssDiv .view-all-events
{
    color: #96c948;
    display: block;
    font-weight: bold;
    margin-top: 10px;
    text-transform: uppercase;
}

#rssDiv2 
{
    float:left; 
    padding-left:5px; 
    width:254px; 
    height:172px; 
    background-image: url('images/Rss_Background.png'); 
    background-repeat:no-repeat;    
}
    
#rssDiv_S
{
    float:left; 
    margin: 20px 20px 25px 5px; 
    padding:5px; 
    width:240px; 
    height:160px; 
    background-image: url('images/Rss_S_Background.png');
    background-repeat:no-repeat;
}

#roadmap
{
    position:relative; 
    top: -20px; 
    margin-left:38px; 
    height: 430px; 
    width:685px; 
    border:1px solid #c2c2c2; 
    background-position: 0px 10px; 
    background-image: Url('images/RoadMap.png'); 
    background-repeat: no-repeat;
}

/*
.ui-widget-header  
{
     border:0 !important; 
     background-image: url('themes/base/images/ui-bg_gloss-wave_green.png') !important;         
}
*/

#popup 
{
    display: none;
    /*position: absolute;*/
    /*width: 280px;*/
    padding: 10px;
    background: #eeeeee;
    color: #000000;
    border: 1px solid #1a1a1a;
    font-size: 90%;    
}

#divider 
{
    width:120px;
    height:6px; 
    margin-top:7px; 
    border-top:2px dotted #33ad33;
    font-size:0; 
}

.gradient-gray  
{   
    line-height:100%;   
    border:1px solid #eaeaea; 
    border-bottom:1px solid #4ebf18;
    background: -moz-linear-gradient(90deg, #acee8d, #f1fcec);  
    background: -webkit-linear-gradient(90deg, #acee8d, #f1fcec);        
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#f1fcec, endColorstr=#acee8d);  /* IE6-9 */    
    background-image: linear-gradient(to bottom, #F1FCEC 0%, #ACEE8D 100%); /* IE 10+ */ 
}

.no-style
{
    font-size:1.0em;
    list-style:none; 
    margin:0; 
    padding:0;
}

#ticker ul.tweet_list {
    height:6em;
    overflow-y:hidden;
}

#ticker .tweet_list li {
    height: 5em;
}

.nav-main li a:hover 
{
    background-position: 0px -25px !important;
    text-decoration: none;
    color: white;
}

.background-green
{
    width: 620px;
    padding-left:40px;
    padding-bottom:40px;
    border-color: #e1e5eb;   
    border-bottom: 1px solid #4ebf18;
    border-width: 1px;
    font-size: 1.0em !important;
    background: -moz-linear-gradient(90deg, #acee8d, #f3f6fa);
    background: -webkit-linear-gradient(90deg, #acee8d, #f3f6fa);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#f3f6fa, endColorstr=#acee8d);        
}

#area_student {
    background-color:#47b547;
    display:block;
    height:106px;
    width:133px;
    top:50px;
    left:165px;
    opacity:0;
    position:absolute;    
    z-index:2;
}

#area_entrepreneur {
    background-color:#47b547;
    display:block;
    height:106px;
    width:133px;
    top:50px;
    left:315px;
    opacity:0;
    position:absolute;    
    z-index:3;
}

#area_business {
    background-color:#47b547;
    display:block;
    height:106px;
    width:133px;
    top:50px;
    left:463px;
    opacity:0;
    position:absolute;    
    z-index:4;
}

#area_student:hover, #area_entrepreneur:hover, #area_business:hover{
    opacity:0.3;
}